import request from '@/utils/request'


// 获得检查项目订单分页
export function getOrderSumList(query) {
  return request({
    url: '/system/orderSum/list',
    method: 'get',
    params: query
  })
}

// 导出检查项目订单 Excel
export function exportOrderSumExcel(query) {
  return request({
    url: '/system/orderSum/export-excel',
    method: 'get',
    params: query,
    responseType: 'blob'
  })
}
